Subject: Re: CF-104 and CF-101
From: "Steve Bamford" <[email-masked]>
To: "Uncle Bill's Hobby" <[email-masked]>
Date: Mon, 27 Nov 2000 01:09:12 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: Uncle Bill's Hobby <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Wednesday, September 27, 2000 12:22 AM
Subject: Re: CF-104 and CF-101

> Hi Steve,
>   I am sending you a few scans for a Italerai Super Stallion
>  which was built by a local kid, The model was built about 3 years ago.
>   William Wong, 12 at that time was really interested in the hobby, ,I
> gave him good deals as well as freebies to encourage him since he was 8,
I hide some for him too.
>   He won with every models he built, including every best Junior there
> were for 3 years and I got him to be interview in T.V. with all his
> trophies.
>   Now he does not have anything left other than the ones that I saved
> for him, including a 1/72 Airfix A-7 'tied down on deck with folding
> wings!, he was 11 years old.
>   His Tamiya Ferrari F-189 is still with me as well as a 1/72 Academy
> Spitfire with cut cockpit and flaps.
>   He built the Ch-53 just before our contest; He built it with the help
> of his younger brother, blocked off the light with blanket under the
> door so dad won't see the light, the little table lamp by the bed. he
> finished in 2-3 nights.
>   He brought it into the shop one day after school, the hard way as he
> took the bus. He was so happy with the job, which I agreed.